---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-aarch64-uefi-tiny-vm-oci
name: alpine-3.23.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:40:30.000888'
uploaded: '2025-12-17T17:14:10.631833'
signed: '2025-12-18T14:39:39.677524'
released: '2025-12-18T16:15:56.018536'
artifacts:
metadata_updated: '2025-12-18T16:15:56.018987'
